Subject: [CCAMP] FW: Last Call: <draft-ietf-tsvwg-rsvp-security-groupkeying-10.txt> (Applicability of Keying Methods for RSVP Security) to Informational RFC

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 19 Jul 2011 21:12:48 +0100

MPLS and CCAMP working groups.

Please be aware of and participate in this IETF last call.

Thanks,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> The IESG
> Sent: 18 July 2011 14:29
> To: IETF-Announce
> Cc: [email-masked]
> Subject: Last Call: <draft-ietf-tsvwg-rsvp-security-groupkeying-10.txt>
> (Applicability of Keying Methods for RSVP Security) to Informational RFC
> 
> 
> The IESG has received a request from the Transport Area Working Group
> (tsvwg) to consider the following document:
> - 'Applicability of Keying Methods for RSVP Security'
>   <draft-ietf-tsvwg-rsvp-security-groupkeying-10.txt> as an Informational
> RFC
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2011-08-01. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>    The Resource reSerVation Protocol (RSVP) allows hop-by-hop integrity
>    protection of RSVP neighbors.  This requires messages to be
>    cryptographically protected using a shared secret between
>    participating nodes.  This document compares group keying for RSVP
>    with per neighbor or per interface keying, and discusses the
>    associated key provisioning methods as well as applicability and
>    limitations of these approaches.  The document also discusses
>    applicability of encrypting RSVP messages.
> 
> The Responsible AD notes that the IPR declaration terms seem to apply to
> standards-track documents, but not necessarily to an Informational document.
> 
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-tsvwg-rsvp-security-groupkeying/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-tsvwg-rsvp-security-groupkeying/
> 
> 
> The following IPR Declarations may be related to this I-D:
> 
>    http://datatracker.ietf.org/ipr/988/
>